body {
	background-color:#000000;
	margin:0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	background-image: url(images/bkg-stripe.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

H1 {
	font-size:large;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing: 2px;
	color: #996600;
}

H2 {
	font-size:medium;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
}

a, a:visited {
	color:#FFFF66;
	font-weight:bold;
	text-decoration:none;
}

a:hover {
	color:#FF0000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

img {
	border:none;
}

#container {
	margin-left: auto;
	margin-right: auto;
	width:680px;
	border: thin solid #996600;
}


#header {
	width:680px;
	height:140px;
	background-image: url(images/header.jpg);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #996600;
}

#navcontainer ul
{
	padding-left: 260px;
	margin-left: 0px;
	background-color: #400000;
	color: White;
	float: left;
	width: 420px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	white-space: nowrap;
}

#navcontainer ul li {
	display: inline;
}

#navcontainer ul li a
{
	padding: 0.2em 1em;
	background-color: #400000;
	color: White;
	text-decoration: none;
	float: left;
	
}

#navcontainer ul li a:hover
{
	background-color: #990000;
	color: #fff;
}

#content {
	background-image: url(images/content.jpg);
	margin-top: 0px;
	color: white;
	padding: 5px;
	background-color: #000000;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #996600;
	border-bottom-color: #996600;
	clear:both;
	min-height: 475px;
	background-repeat: no-repeat;
}
#footer {
	background-color: #333333;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #996600;
	border-bottom-color: #996600;
	text-align: center;
	color: white;
	font-size: x-small;
	padding: 10px;
}

.flt_rt {
	float:right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.flt_lt {
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.clr {
	clear:both;
}
